.html
{
	background-color: #F2E1C3;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 667px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F2E1C3;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -24px;
	margin-bottom: 2px;
}

#pu17894
{
	width: 0.01px;
	padding-bottom: 150px;
	left: -100px;
	position: relative;
}

#u17894
{
	z-index: 112;
	width: 1160px;
	height: 105px;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#u17891
{
	z-index: 126;
	width: 366px;
	height: 150px;
	top: -7px;
	left: 50%;
	margin-left: -183px;
}

#introduction
{
	margin-left: 310px;
	top: -146px;
	margin-bottom: -18px;
	position: relative;
}

#u25613
{
	z-index: 164;
	width: 1000px;
	min-height: 1000px;
	top: 17px;
	right: -855px;
}

#u17893
{
	z-index: 113;
	width: 1160px;
	height: 53px;
	top: 97px;
	left: 50%;
	margin-left: -50%;
}

#u17881
{
	z-index: 127;
	width: 765px;
	top: 128px;
	left: 50%;
	margin-left: -333px;
}

#u17886-4
{
	z-index: 128;
	width: 62px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -395px;
}

#u17886-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -395px;
}

#u17886-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -395px;
}

#pu17884-4
{
	width: 0.01px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u17884-4
{
	z-index: 144;
	width: 79px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -333px;
}

#u17884-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -333px;
}

#u17884-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -333px;
}

#u17890-4
{
	z-index: 148;
	width: 93px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -258px;
}

#u17890-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -258px;
}

#u17890-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -258px;
}

#u17889-4
{
	z-index: 132;
	width: 105px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -165px;
}

#u17889-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -165px;
}

#u17889-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -165px;
}

#u17887-4
{
	z-index: 136;
	width: 102px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -60px;
}

#u17887-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -60px;
}

#u17887-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -60px;
}

#u17883-4
{
	z-index: 140;
	width: 89px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: 42px;
}

#u17883-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 42px;
}

#u17883-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 42px;
}

#u17885-4
{
	z-index: 156;
	width: 135px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: 131px;
}

#u17885-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 131px;
}

#u17885-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 131px;
}

#pu17888-4
{
	width: 0.01px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u17888-4
{
	z-index: 152;
	width: 115px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: 317px;
}

#u17888-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 317px;
}

#u17888-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 317px;
}

#u17882-4
{
	z-index: 160;
	width: 51px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: 270px;
}

#u17882-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 270px;
}

#u17882-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 270px;
}

#u26285
{
	z-index: 78;
	width: 1160px;
	height: 182px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	border-style: solid;
	border-color: #FFCC99;
	position: relative;
	left: -100px;
	margin-top: 7px;
	border-width: 1px 0px;
	background: #000000 url("../images/articlebanner(growth).jpg") no-repeat center top;
	background-size: contain !important;
}

#u26286
{
	z-index: 79;
	width: 1160px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	border-style: solid;
	border-color: #FFCC99;
	position: relative;
	left: -101px;
	top: -1px;
	border-width: 1px 0px;
	background: #311309 url("../images/woodbackground2.jpg") repeat-x center top;
}

#u26286_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	margin-bottom: -1px;
}

#u26287
{
	z-index: 80;
	width: 254px;
	margin-bottom: -23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 460px;
}

#u26289
{
	z-index: 81;
	width: 230px;
	height: 39px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #FFCC99;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 5px;
}

#u26290
{
	z-index: 82;
	width: 254px;
	position: relative;
	margin-right: -10000px;
}

#u26288-4
{
	z-index: 84;
	width: 210px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 16px;
}

#u26288-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 37px -10000px 0px 0px;
}

#u18036-19
{
	z-index: 2;
	width: 800px;
	min-height: 280px;
	margin-left: 80px;
	margin-top: 54px;
	position: relative;
}

#u18036-15
{
	text-align: center;
	line-height: 17px;
}

#u18036-17
{
	text-align: center;
	color: #8C6239;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
}

#pu26293
{
	width: 0.01px;
	left: -101px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u26293
{
	z-index: 88;
	width: 1160px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	background: -webkit-gradient(linear, center top, center bottom, from(#311309),color-stop(100%, #240C03));
	background: -webkit-linear-gradient(top,#311309 ,#240C03 100%);
	background: -moz-linear-gradient(top,#311309 ,#240C03 100%);
	background: -ms-linear-gradient(top,#311309 ,#240C03 100%);
	background: -o-linear-gradient(top,#311309 ,#240C03 100%);
	background: linear-gradient(to bottom,#311309 ,#240C03 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF311309, endColorstr=#FF240C03, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF311309', endColorstr='#FF240C03', GradientType=0)";
	border-style: solid;
	border-color: #FFCC99;
	padding-bottom: 32px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 24px;
	border-width: 1px 0px;
}

#u26293_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u26301-4
{
	z-index: 103;
	width: 177px;
	min-height: 18px;
	text-align: right;
	color: #C69C6D;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 350px;
}

#u26302-4
{
	z-index: 107;
	width: 180px;
	min-height: 18px;
	text-align: left;
	color: #C69C6D;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 634px;
}

#u26294
{
	z-index: 89;
	width: 232px;
	position: relative;
	margin-right: -10000px;
	left: 464px;
}

#u26295
{
	z-index: 90;
	width: 230px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #FFCC99;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u26296
{
	z-index: 91;
	width: 254px;
	margin-bottom: -24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: -6px;
}

#u26298-4
{
	z-index: 93;
	width: 210px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 10px;
}

#u26298-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 13px -10000px 0px 0px;
}

#u26288-4:hover p,#u26298-4:hover p
{
	color: #EDAC6B;
	visibility: inherit;
}

#u26299
{
	z-index: 98;
	height: 58px;
	width: 58px;
	vertical-align: top;
	background: url("../images/facebookbutton-u26299.png") no-repeat 13px 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 528px;
}

#u26299:hover
{
	background: url("../images/facebookbutton-u26299-r.png") no-repeat 0px 0px;
}

#u26300
{
	z-index: 101;
	height: 58px;
	width: 58px;
	vertical-align: top;
	background: url("../images/facebookbutton-u26300.png") no-repeat 13px 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 575px;
}

#u26300:hover
{
	background: url("../images/facebookbutton-u26300-r.png") no-repeat 0px 0px;
}

#u24350-56
{
	z-index: 21;
	width: 800px;
	min-height: 291px;
	margin-left: 80px;
	margin-top: 38px;
	position: relative;
}

#u18036-2,#u18036-4,#u18036-5,#u18036-7,#u18036-8,#u18036-10,#u18036-11,#u18036-12,#u18036-16,#u24350-2
{
	line-height: 17px;
}

#u24350-10,#u24350-11
{
	text-align: justify;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
}

#u24350-45
{
	text-align: justify;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: normal;
}

#u24350-46
{
	text-align: justify;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
}

#u24350-3,#u24350-7,#u24350-8,#u24350-15,#u24350-19,#u24350-23,#u24350-28,#u24350-30,#u24350-36,#u24350-42,#u24350-43,#u24350-52,#u24350-53,#u24350-54
{
	text-align: left;
	color: #8C6239;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
}

#pu17862
{
	width: 0.01px;
	left: -100px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u17862
{
	z-index: 111;
	width: 1160px;
	padding-bottom: 5px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u17862_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u17892-4
{
	z-index: 114;
	width: 146px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 180px;
}

#u17895-4
{
	z-index: 122;
	width: 496px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 544px;
}

#u17880-4
{
	z-index: 118;
	width: 160px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 326px;
}

body
{
	padding-top: 17px;
	padding-bottom: 24px;
}

#page .verticalspacer
{
	clear: both;
}

